Lesscss Plugin released


(Ivo Houbrechts) #1

Check out the new Lesscss plugin at https://github.com/houbie/lesscss-gradle-plugin It is compliant with and supports all the options of the latest less 1.7.0

I also wrote a blog about how the plugin can be used to customize Twitter Bootstrap (without keeping the source files in your project) See http://houbie.blogspot.be/2014/04/customizing-twitter-bootstrap-with_9504.html

Dependency: classpath ‘com.github.houbie:lesscss-gradle-plugin:1.0.0-less-1.7.0’

Enjoy!